<Tag.70bf725d-d221-4e4e-8819-526a2e2944b1 __id="70bf725d-d221-4e4e-8819-526a2e2944b1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Left">
  <children />
</Tag.70bf725d-d221-4e4e-8819-526a2e2944b1>